<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<!-- <link rel="stylesheet" href="/app.css"> -->

<link rel="stylesheet" href="/stylesheets/bootstarp.min.css">
<script src="/javascripts/bootstrap.min.js"></script>
<script src="/javascripts/jQuery.js"></script>